* {
	margin:0;
	padding:0;
	border:0;
	}
body {
	text-align:center;
	font-family:'Times New Roman', Times, serif;
	font-size:11pt;
	line-height:13pt;
	color:#333;
	margin:0;
	}
.sheet-of-paper {
	text-align:left;
	position:relative;
	width:170mm;
	margin:0 auto;
	padding:0;
	background:white;
	}
.paper-top-shadow, .yellow-note, .note-text, .hidden, .paper-bottom-shadow {
	display:none;
	}
h1 {
	font-size:21px;
	text-align:center;
	padding:0 0 8px;
	margin:20px 0 0;
	letter-spacing:.5pt;
	}
h1 span {
    position:relative;
    left:-2px;
    }
h2 {
	font-size:14pt;
	font-style:italic;
	line-height:21px;
	margin:-4px 0 0 0;
	padding:0 0 2px 0;
	}
.left-aligned {
    float:left;
    width:100px;
    margin:0 0 0 35px;
    }
.against-left-aligned {
    float:left;
    width:500px;
    text-align:justify;
    }
.indented {
    margin:0 80px 0 135px;
    text-align:justify;
    }
.bullet {
    float:left;
    width:8px;
    margin:0 0 0 135px;
    }
.bulleted {
    float:left;
    width:490px;
    text-align:justify;
    }
p {
	margin:0 0 0 28px;
	}
a, a:link, a:visited {
	border-bottom:1px solid white;
	text-decoration:none;
	color:#333;
	background:transparent;
	}
.text-spacer-ss {
	height:9px;
	line-height:9px;
	}
br {
	clear:left;
	}
.large-asterisk {
	font-size:16px;
	vertical-align:-22%;
	}html>body .large-asterisk{
    vertical-align:-25%;
	}